
Redmine - Defect #13350

Japanese mistranslation fix

2013-03-04 12:19 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.0   

Resolution: Fixed Affected version:  

Description

"issue" is translated as "タスク". It should be corrected as "チケット".

Associated revisions

Revision 11537 - 2013-03-06 09:41 - Toshi MARUYAMA

fix some Japanese "issue" translations (#13350)

Contributed by Go MAEDA.

Revision 11541 - 2013-03-06 10:50 - Toshi MARUYAMA

Merged from r11537 trunk to 2.3-stable (#13350)

fix some Japanese "issue" translations.

Contributed by Go MAEDA.

History

#1 - 2013-03-06 09:33 - Toshi MARUYAMA

- Target version set to 2.3.0

#2 - 2013-03-06 12:22 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r11537 and 2.3-stable r11541, thanks.
